/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

@font-face {
  font-family: "SimpleJoys";
  src:
    local("SimpleJoys"),
    url("fonts/simple_joys.woff") format("woff");
}

.otdih {
  font-family: SimpleJoys;
  font-size: 265px;
  color: #fc0;
  padding-left: 10px;
  line-height: 7rem;
  margin-top: 30px;
  letter-spacing: -.05em;
  text-align: center;
}
.subtitle_header{
	font-size: 26px;
	position: relative;
  text-align: center;
}
/*.subtitle_header.two:after{
	content: '';
	width: 100px;
	height: 2px;
	background: #003986;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}*/
.subtitle_header.two{
	max-width: 35vw;
	margin: 0 auto;
	text-align: center;
	line-height: normal;
	padding-top: 20px;
}
.carousel_hotel .owl-item.active{
	border-style: solid;
  border-width: 15px 15px 15px 15px;
  border-color: #FFFFFF;
}
.mfp-title{
	display: none;
}
.case_prem .w-iconbox{
	width: 248px;
}
.w-iconbox-icon{
	margin-bottom: 20px;
}

.proizvodsvo {
  box-shadow: 0px 16px 32px 0px rgb(24 37 50 / 6%);
  padding: 1.5rem;
  margin-bottom: 1rem;
  border-left: 4px solid #14457b;
  font-size: 18px;
  font-weight: 400;
}
.case_otsivi > div {
  width: 50%;
}
.case_carousel {
  margin: 50px 0px 50px -130px;
  background: #fff;
  align-content: center;
  align-items: center;
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.1);
  padding: 40px !important;
}
.name_otziv {
  position: relative;
  padding-top: 25px;
  margin-top: 25px;
}

.name_otziv::before, .name_otziv::after {
  position: absolute;
  top: 0;
  content: "";
  height: 1px;
  width: 25px;
}
.name_otziv::before {
  background-color: #14457b;
  left: calc(50% - 25px);
}
.name_otziv::after {
  background-color: #ddd;
  left: 50%;
}
.case_otsivi .type_carousel::before {
  content: "";
  content: "\f10d";
  font-family: FontAwesome;
  font-size: 18px;
  position: absolute;
  line-height: 50px;
  left: 50%;
  top: 20px;
  background-color: #14457b;
  width: 50px;
  height: 50px;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  transform: translate(-50%);
}
.case_otsivi .w-grid-item-h {
  width: 71%;
  margin: 0 auto;
  padding-top: 70px;
}
.case_otsivi .type_carousel {
  position: relative;
}
.home .l-subheader.at_middle, .home:lang(uk) .l-subheader.at_middle{
	border-bottom: 1px solid rgba(255, 255, 255, .2);
	background: rgba(255, 255, 255, .15)!important;
}
.box_room > div{
	width: 33%;
	box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.1);
  border: 1px solid #eee!important;
}
.dotstyle_dash .owl-dot span {
  height: 4px;
}
.owl-dots {
  text-align: center;
  line-height: 0;
  padding-top: 1rem;
}
.case_otsivi .w-grid-item-h {
  width: 71%;
  margin: 0 auto;
  padding-top: 90px;
}
.case_prem  .w-iconbox{
	box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.1);
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
  
}
.case_prem  .w-iconbox-title{
	min-height: 80px;
	line-height: 120%;
	color: #9b9b9b;
}
.block_nomer{
  padding: 20px;
}
.block_nomer h5{
  padding-top: 8px;
  padding-bottom: 10px;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600;
}
.description{
  line-height: 120%;
}
.case_adress{
  width: 70%;
  float: right;
  margin-right: 40px;
}
.case_adress .w-iconbox-title{
  color: #fff;
  font-size: 24px;
  padding-bottom: 15px;
}
.case_adress .w-iconbox-icon {
  margin-bottom: 0;
}
.w-iconbox.iconpos_left.no_title {
  align-items: flex-start;
}
.wpmtst-testimonial-heading{
  font-size: 26px!important;
}
.strong-view .nav-links a:hover, .strong-view .nav-links a.prev:hover, .strong-view .nav-links a.next:hover, .strong-view .nav-links span:hover,
.page-numbers.current {
  background: #ffcc00!important;
  color: #14457b;
  padding: 10px 20px!important;
  border-radius: 50%!important;
}
.page-numbers{
  padding: 10px 20px!important;
  border-radius: 50%!important;
  background: #eee!important;
  color: #000!important;
}
.next.page-numbers, .prev.page-numbers{
  background: transparent!important;
}
.l-header .material-icons{
  color: #ffcc00!important;
}
/* callback widget */

.callback-widget-wrapper {
  position: fixed;
  bottom: 1%;
  left: 2%;
  z-index: 888;
}

.callback-widget-wrapper .btn-widget {
  border: none;
  background: linear-gradient(180deg,#cd1523,#f08787);
  color: #fff;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  position: relative;
  font-size: 30px;
  cursor: pointer;
  margin: 10px auto 15px;
  animation: pulseAnim 3s linear infinite;
  display: flex;
  justify-content: center;
  align-items: center;
}
.callback-widget-wrapper .btn-widget svg {
  fill: #fff;
  color: #fff;
  fill-opacity: 1;
  max-width: 24px;
  position: absolute;
  transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  top: 0;
  bottom: 0;
  z-index: 1;
  left: 0;
  right: 0;
  margin: auto;
}

.callback-widget-wrapper .btn-widget:focus {
  outline: none;
}

.callback-widget-wrapper .btn-widget:hover {
  animation: none;
}

@keyframes pulseAnim {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 29, 61, .7), 0 0 0 0 rgba(0, 29, 61, .7);
  }

  40% {
    box-shadow: 0 0 0 25px rgba(0, 29, 61, 0), 0 0 0 0 rgba(0, 29, 61, .7);
  }

  80% {
    box-shadow: 0 0 0 25px rgba(0, 29, 61, 0), 0 0 0 15px rgba(0, 29, 61, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(0, 29, 61, 0), 0 0 0 15px rgba(0, 29, 61, 0);
  }
}

.callback-widget-wrapper .btn-widget i {
  transition: opacity .3s ease-out;
}

.callback-widget-wrapper .fa.fa-times {
  transform: rotate(90deg);
}


.callback-widget-wrapper .social-widget-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: block;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.callback-widget-wrapper .social-widget-list li {
  border: none;
  background-color: #1c0d64;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size: 25px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px auto;
  position: relative;
}

.callback-widget-wrapper .social-widget-list li::after {
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease-out;
  font-size: 16px;
  padding: 5px 10px;
  border-radius: 3px;
  font-family: Gilroy,sans-serif;
  content: attr(data-title);
  position: absolute;
  left: 55px;
  top: 10px;
  z-index: 1;
  background-color: #fff;
}

.callback-widget-wrapper .social-widget-list li:hover::after {
  opacity: 1;
  visibility: visible;
}

.callback-widget-wrapper .social-widget-list li a {
  color: #fff;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.callback-widget-wrapper .social-widget-list .widget-instagram {
  background-color: #e4405f;
}

.callback-widget-wrapper .social-widget-list .widget-facebook {
  background-color: #3b5999;
}

.callback-widget-wrapper .social-widget-list .widget-telegram {
  background-color: #2fa3d9;
}
.callback-widget-wrapper .social-widget-list .widget-telegram a i {
  font-size: 1.5rem;
}

.callback-widget-wrapper .social-widget-list .widget-whatsapp {
  background-color: #25D366;
}
.callback-widget-wrapper .social-widget-list .widget-viber {
  background-color: #59267c;
}
.callback-widget-wrapper .social-widget-list .widget-telefon{
  background: #ffcc00;
}
.social-widget-list a:hover{
  text-decoration: none;
}
/* end callback widget */
/*.wpdevart-form-section{
  width: 100%!important;
  display: grid;
   grid-template-areas:
    "A A A A   A A A A   A A A A"
    "B B B B   B B B B   B B C C"
    "B B B B   B B B B   B B C C";
/*  flex-direction: column;*/
}
#wpdevart_form_field1{
  width: 100%;
}
#wpdevart_wrap_form_field6, #wpdevart-fild-item-container{
  width: 50%;
}
.wpdevart-booking-form .wpdevart-fild-item-container textarea{
  width: 100%;
}
.block_two_cont{
  display: flex;  
  margin-bottom: 15px;
}
.block_two_cont > div{
  width: 50%;
}
.block_two_cont > div:nth-child(1){
  margin-right: 15px;
}
.case_form_book > div{
  margin-bottom: 15px;
}
.case_form_book{
  border: 1px solid #ccc;
  padding: 15px 25px;
  margin-bottom: 15px;
}
input:not([type="submit"]), textarea, select{
  background: transparent;
  box-shadow: none!important;
  border: 1px solid #ccc;
}
.wpcf7-not-valid-tip{
  
  font-size: 12px;
  margin-bottom: 5px;
}
.case_btn_form .wpcf7-submit{
  width: 100%;
}
.wpcf7-response-output{
  padding-top: 20px;
}
.wpcf7-spinner{
  display: none;
}
html:lang(uk) .case_phone_mobile{
  max-width: 220px;
  margin: 25px auto 0 auto;
  background: #fc0;
  padding: 10px;
  border-radius: 8px;
}
html:lang(ru-RU) .case_phone_mobile{
  max-width: 240px;
  margin: 25px auto 0 auto;
  background: #fc0;
  padding: 10px;
  border-radius: 8px;
}
html:lang(en-US) .case_phone_mobile{
  max-width: 220px;
  margin: 25px auto 0 auto;
  background: #fc0;
  padding: 10px;
  border-radius: 8px;
}
.case_phone_mobile a{
  color: #14457b !important;
  display: block;
  font-weight: 500;
}
.case_phone_mobile a i{
  color: #14457b!important;
  padding-right: 4px;
  margin-bottom: 10px;
}
/*.l-footer{
  background: transparent!important;
}*/
.w-nav.type_mobile.m_layout_fullscreen .w-nav-control.active + .w-nav-list.level_1 {
  background: #14457b !important;
}
.w-nav.type_mobile a{
  color: #fff!important;
}
.pice_txt{
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  padding-bottom: 0!important;
  margin-bottom: 0!important;
  margin-top: 15px;
}
.pice_txt > span:nth-child(1){
  font-size: 18px;
  font-weight: normal;
  color: #918981;
}
.pice_txt > span:nth-child(2){
  font-size: 18px;
}
footer .w-iconbox-title{
  font-size: 1em!important;
}
footer .w-iconbox-title:hover{
  color: #fff!important;
  text-decoration: underline;
}
.fa-instagram::before{
  color: #ffcc00;
}







@media (max-width: 1720px){
  /* Google map responsive */
.map-responsive{
    overflow:hidden;
    padding-bottom:100%;
/*    position:relative;*/
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
/* End Google map responsive */
}
@media (max-width: 1680px){
  .case_adress {
  width: 80%;
  }
}
@media (max-width: 450px){
  .block_two_cont {
    flex-direction: column;
  }
  .block_two_cont > div {
  width: 100%;
}
.case_btn_form{
  margin-top: 25px;
}
.subtitle_header{
margin-top: 20px;
}
}

@media (max-width: 458px){
  .subtitle_header{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1 > li:not(.w-nav-close){
    border-bottom: 1px solid rgba(255, 255, 255, .5);
  }
  .subtitle_header.two{
    width: 95%;
  }
    .home:lang(ru-RU) .otdih{
    margin-top: 0;
  }
  .case_carousel{
    padding: 15px!important;
  }
  .prev.page-numbers, .next.page-numbers{
    display: none!important;
  }
.l-subheader.at_middle .w-dropdown-list, .l-subheader.at_middle .type_mobile .w-nav-list.level_1 {
  color: #fff!important;
}
    .l-sidebar, .l-section.height_small, .l-section.height_medium {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
    .l-subheader, .l-section {
    padding-left: 1rem;
    padding-right: 1rem;
  }
 .otdih {
  font-size: 205px;
}
html:lang(en-US) .otdih {
    font-size: 170px;
  }
.subtitle_header.two {
  max-width: 100%;
}
.case_prem{
  flex-direction: column;
}
.case_prem .w-iconbox{
  width: 100%;
}
.case_prem .w-iconbox-title{
  min-height: auto;
  
}
.case_prem .w-iconbox{
padding-top: 40px;
padding-bottom: 20px;
}
.box_room{
  flex-direction: column;
}
.box_room > div{
  width: 100%;
}
.case_adress{
  width: 100%;
  float: none;
  margin-right: 0;
}
.case_adress h2{
  font-size: 26px!important;
}
.case_carousel{
  width: 100%!important;
  margin: 0!important;
}
.case_otsivi {
  padding-left: 1rem;
  padding-right: 1rem;
}
.case_otsivi .w-grid-item-h {
  width: 100%;
}
.otdih{
  padding-left: 0;
  line-height: 8rem;
}
 .home:lang(uk) .otdih {
    font-size: 165px;
    line-height: 6rem;
  }
 .home:lang(uk) .subtitle_header{
  width: 90%;
  margin: 20px auto 0 auto;
  }
.w-nav-list{
  background: #fff!important;
}
.w-nav-close::before {
  font-weight: 300;
  font-size: 1.5rem!important;
}
.w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1 > li:first-child {
  margin-top: 100px;
}
}
@media(max-width: 414px){
  html:lang(en-US) .otdih {
    font-size: 150px;
  }
}
@media (max-width: 393px){
  .home:lang(uk) .otdih {
    font-size: 155px;
    line-height: 6rem;
  }
}
@media (max-width: 375px){
  .home:lang(uk) .otdih {
    font-size: 145px;
    line-height: 5.5rem;
  }
  .home:lang(ru-RU) .otdih{
    margin-top: 0;
  }
  html:lang(en-US) .otdih {
    font-size: 140px;
  }
}
@media (max-width: 320px){
   .otdih {
    font-size: 180px;
    line-height: 7rem;
  }
  .home:lang(uk) .otdih {
    font-size: 125px;
    line-height: 4.5rem;
  }
  html:lang(en-US) .otdih {
    font-size: 120px;
  }
  .footer_social{
    font-size: 18px;
  }

}